<?php
/**
 * The template for displaying the footer.
 *
 * Contains footer content and the closing of the
 * #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */
?>
	<?php dynamic_sidebar( 'above-footer-sidebar' ); ?>
	<div class="main-footer">
		<div class="container">
			<div class="col-md-3 col-sm-6">
				<?php dynamic_sidebar( 'footer_sidebar' ); ?>
			</div>
			<div class="col-md-3 col-sm-6">
				<?php dynamic_sidebar( 'footer_sidebar_2' ); ?>
			</div>
			<div class="col-md-3 col-sm-6">
				<?php dynamic_sidebar( 'footer_sidebar_3' ); ?>
			</div>
			<div class="col-md-3 col-sm-6">
				<?php dynamic_sidebar( 'footer_sidebar_4' ); ?>
			</div>
		</div>
			<div class="lace">
				<div class="container">
					<div class="col-md-6 cop">&copy; <?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?><br /><span class="lace-description"><?php echo esc_attr( bloginfo('description')) ;?></span></div>
					<div class="col-md-6 text-right">Projekt szablonu dofinansowano ze środków Ministra Kultury i Dziedzictwa Narodowego<br /><a href="http://www.sbp.pl/strony_dla_bibliotek">Informacje o projekcie</a></div>
				</div>
			</div>
		</div>
	</div>
	</div>
	<script src="<?php echo get_template_directory_uri(); ?>/js/jquery.cookie.js"></script>
	<script>
		$(document).ready(function(){
		  $('.bxslider').bxSlider({
			slideWidth: 200,
			minSlides: 1,
			maxSlides: 6,
			slideMargin: 50,
			auto: true,
			pager: false
			});
			$('#slide-run').bxSlider({
			mode: 'fade',
			captions: true,
			auto: true,
			slideSelector: '.slide-run',
			pager: false
			});
		});
	</script>
	<?php if( get_theme_mod( 'cookies_url_textbox' ) != ''){ ?>
	<script>
		$(document).ready(function() {
			$( '#cookie-btn' ).click(function() {
					$.cookie("icanhazcookie", "yep", { expires: 30 }, { path: '/' });
					$('.cookie-info').addClass('hidden');
				});
		});
		$args = $.cookie("icanhazcookie");
		if ($args == null){
			document.write('<div class="cookie-info"> Ta strona używa plików cookies. <a href="<?php echo get_theme_mod( 'cookies_url_textbox', 'Nowości w bibliotece' ); ?>">Dowiedz się więcej o ciasteczkach</a> <span class="btn btn-default btn-sm" id="cookie-btn">zamknij</span></div>');
		};
		
	</script>
	<?php }; ?>
		
		
	</script>
	<?php wp_footer(); ?>
</body>
</html>