<?php
/**
 * @package WordPress
 * @subpackage LibraWP
 */

get_header(); ?>
	<div class="content-wrap">
		<div class="container">
			<div class="col-md-7 main-content" id="content">

				<?php 
					if ( have_posts() ) : while ( have_posts()) : the_post();?>
						<article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?>>
							<header><h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
							</header>
							<footer><?php the_time(get_option('date_format')) ?> przez <?php the_author_posts_link() ?> w <?php the_category(', '); ?></footer>
							<div class="entry-summary"><?php the_post_thumbnail( 'post-thumb', array('class' => 'post-thumbnail') ); ?>
							<?php the_content('więcej...');?></div>
						</article>
				
				<?php endwhile; else :?>
											
						<article>
							<header><h2><?php _e( 'Brak pasujących wiadomości.', 'librawp' );?></h2></header>
							<footer>&nbsp;</footer>
							<div class="entry-summary"><?php _e( 'Wróć na stronę główną lub skorzystaj z wyszukiwarki.', 'librawp' );?></div><?php get_search_form(); ?><br /><br />
						</article>
				<?php endif;				
				if ((!is_single()) && ($wp_query->max_num_pages > 1)) {?>
					<div class="more-posts"><?php posts_nav_link(); ?></div>
				<?php };?>
					
			</div>
			<!-- SIDEBAR -->
			<?php get_sidebar(); ?> 
		
		</div> <!-- end CONTAINER -->
	</div> <!-- end .content-wrap -->
	
	<?php   if( get_theme_mod( 'new_publications_hide' ) == '') {
			get_sidebar('new-publications');
			};
			if( get_theme_mod( 'logos_hide' ) == '') {
			get_sidebar('logos');
			};
	?>
	
<?php get_footer(); ?>