<?php
/*
Template Name: Strona o pełnej szerokości
*/


get_header(); 
if ( have_posts() ) : while ( have_posts() ) : the_post();?>
	<div class="single-title">
		<?php if(!is_front_page()) { ?>
		<div class="container">
			<div class="col-md-12">
				<h2><?php the_title(); ?></h2>
				<div class="single-title-info"><?php the_time(get_option('date_format')) ?> przez <?php the_author_posts_link(); ?></div>
			</div>
		</div><!-- end CONTAINER --> <?php }; ?>
	</div> <!-- end .single-title -->
	<div class="content-wrap">
		<div class="container">
			<div class="col-md-12 main-content" id="content">
							<div class="entry-summary entry-full">
							<?php the_content(''); ?></div>
							 <?php if ( comments_open() || get_comments_number() ) {
								?><div class="comments"><?php comments_template(); ?></div>
							 <?php }; ?>

				
				<?php endwhile; else :?>
	<div class="single-title">
		<div class="container">				
			<h2><?php _e( 'Brak pasujących wiadomości.', 'librawp' );?></h2>
		</div><!-- end CONTAINER -->
	</div> <!-- end .single-title -->
	<div class="content-wrap">
		<div class="container">
			<div class="col-md-12 main-content" id="content">
							<div class="entry-summary"><?php _e( 'Wróć na stronę główną lub skorzystaj z wyszukiwarki.', 'librawp' );?></div><?php get_search_form(); ?><br /><br />
				<?php endif;?>
					
			</div>
		</div> <!-- end CONTAINER -->
	</div> <!-- end .content-wrap -->
	
	<?php   if( get_theme_mod( 'new_publications_hide' ) == '') {
			get_sidebar('new-publications');
			};
			if( get_theme_mod( 'logos_hide' ) == '') {
			get_sidebar('logos');
			};
	?>
	
<?php get_footer(); ?>